Hi,

We are running BM 3.5 EE SP3 on NW 4.2 and are using SSO. Clntrust
runs
fine on our W9.x and 2K desktops, but we have introduced a number of
PCs
running XP Pro and Clntrust won't run on these. The version of
CLNTRUST we
are running is 1.3. Can anyone advise on any known fix/workaround
that
preferably doesn't involve upgrading to a later version of
Bordermanager.

many thanks